import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VehicleTollParkingComponent } from './vehicle-tollparking.component';

describe('VehicleTollParkingComponent', () => {
  let component: VehicleTollParkingComponent;
  let fixture: ComponentFixture<VehicleTollParkingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [VehicleTollParkingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(VehicleTollParkingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
}); 